body{ background-color:#eee; background-image:url(../images/BG2.png); background-position:0px 0px; background-repeat:repeat-x; margin-bottom:0px; margin-left:0px; margin-right:0px; margin-top:0px;}
.bg{background-image: url(../images/BG2.png); background-position:0px 0px; background-repeat:repeat-x; margin-bottom:0px; margin-left:0px; margin-right:0px; margin-top:0px;}
td.CodeSmall{font-family:Verdana,Arial; font-size:13px; font-weight:normal; text-align:center;}
td{font-family:Verdana,Arial; font-size:1em; font-weight:normal; text-align:justify;}

.T{border: 0px; border-collapse: collapse; border-spacing: 0px; border-width: 0px; margin-bottom:0px; margin-left:0px; margin-right:0px; margin-top:0px; vertical-align:text-top; padding:0px; margin:0px;} 
.block{display:block;} 
.T1{border: 0px; border-collapse: collapse; border-spacing: 0px; border-width: 0px; width:100%; margin-bottom:0px; margin-left:0px; margin-right:0px; margin-top:0px; vertical-align:text-top; padding:0px;} 
.T98{border: 0px; border-collapse: collapse; border-spacing: 0px; border-width: 0px; width:98%; margin-bottom:0px; margin-left:0px; margin-right:0px; margin-top:0px; vertical-align:text-top; padding:0px;} 
.T5{border: 0px; border-spacing: 0px; border-width: 0px; width:100%; margin-bottom:5px; margin-left:5px; margin-right:5px; margin-top:0px; vertical-align:top; padding:5px;} 
.T10{border: 0px; border-spacing: 0px; border-width: 0px; width:100%; margin-bottom:10px; margin-left:10px; margin-right:10px; margin-top:0px; vertical-align:top; padding:10px;} 
.T1200{border: 0px; border-collapse: collapse; border-spacing: 0px; border-width: 0px; width:1200px; margin-bottom:0px; margin-left:0px; margin-right:0px; margin-top:0px; vertical-align:text-top; padding:0px;} 
.T5a{border: 10px; padding:20px;} 
.T11{border: 0px; padding:0px; width:100%;} 
 
embed, object{vertical-align:bottom;}
.color000{color:#000;}
.colorG{color: #666;}
li.x{ list-style-image: url(../images/X.png); margin-left: 20px;}

h1{color:#000; font-size:1.5em; font-weight:bold;}
h2{color:#700; font-size:1.5em; font-weight:bold;}
h3{color:#700; font-size:1.2em; font-weight:bold;}
hr.hr50{border:solid #ccc 1px; border-top-width:0px; color:#666; height:0px; text-align: center; width:100%;}
hr{border:solid #666 1px; border-top-width:0px; color:#666; height:0px; width: 70%; margin: 0% auto;}
img{border:0px; height: auto; max-width: 100%;}
input, textarea, select{color:#000; font-family:Verdana, Arial; font-size:1.5em;}
li{padding:5px;}
f15{font-size:1.5em;}
.borderB{border-bottom: #666 1px solid;}
.borderLB{border-bottom: #666 1px solid; border-left: #666 1px solid;}
.borderTR{border-right: #666 1px solid; border-top: #666 1px solid;}
#wrapper{ width: 550px; margin: 0 auto; text-align:center;}
.bg0f0{background-color:#0f0;}
.bg6{background-color:#666;}
.bg900{background-color:#900;}
.bgb00{background-color:#b00;}
.bgc00{background-color:#c00;}
.bgcff{background-color:#cff;}
.bgc{background-color:#ffc;}
.bgd{background-color:#ddd;}
.bgeee{background-color:#eee;}
.bge{background-color:#eee;}
.bgfcf{background-color:#fcf;}
.bgff6{background-color:#ff6;}
.bgg{background-color:#ccc;}
.bgw{background-color:#fff;}
.bgy{background-color:#ff0;}
.black{color: #000;}
.bgb{background-color: #000;}
.bordersM{color: #009; font-size: 1.8em; font-weight: bold; background-color:#eee; border:solid #666 1px; margin-top: 1px; padding: 10px; margin-bottom: 5px;}
.borders{border:solid #666 1px;}
.CCribbon{background-image: url(../images/CC.png);}
.chkbx1{background-color:#ff4; font-size: 1.2em; font-weight: bold; padding: 8px; width:120px;}
.CodeBIG{font-family:Verdana,Arial; font-size: 2em; font-weight:normal; text-align:center;}
.Code{background-color: #ff0; color: #000; font-family:Verdana,Arial; font-size: 2em; font-weight:bold; padding:18px; text-align:center;}
.Code{color: #000; font-family:Verdana,Arial; font-size: 2em; font-weight:bold; text-align:center;}
.Copyright{color:#999; font-family:Verdana,Arial; font-size:1em; font-weight:normal; text-align:right;}
.b{font-weight:bold;}

li.left10{margin-left: 10px;}
li.left20{margin-left: 30px;}
.j{text-align:justify;}
.rr{border:0px; float:right;}
.r{text-align:right;}
.z{border:0px;}
.c{text-align: center; margin-left: auto; margin-right: auto;}
.cc{text-align: center; margin-left: auto; margin-right: auto;}
.v{vertical-align:top;}

.em15{font-size: 1.5em;}
.em1{font-size: 1em;}
.em25{font-size: 2.5em;} 
.em2{font-size: 2em;}
.font18{font-size: 1em;}
.font20{font-size: 1.3em;}
.font22{font-size: 1.6em;}
.font26{font-size: 2em;}
.Form{background-color: #ff4;}
.Form2{background-color: #ddd;}
.Form8{background-color: #ff0;}
.Form80{background-color: #fff; font-size: 1em; padding: 5px; width: 90%;}
.Form81{background-color: #fff; font-size: 1em; padding: 10px; width: 95%;}

.Form88{background-color: #ff0; font-size: 1.5em; padding: 10px; width: 98%;}
.Form89{background-color: #ffc; font-size: 1.5em; padding: 10px; width: 98%;}
.Form90{background-color: #fff; font-size: 1.5em; padding: 10px; width: 95%;}
.go{ font-weight:bold; height: 31px; margin-left: 10px; width: 31px;}
.h1b{color:#007; font-size:1.3em; font-weight:bold;}
.h1d{color:#000; font-size:1.2em; font-weight:bold;}

.Highlite5{background-color: #ddd; font-size: 1em; padding: 10px; width: 95%;}

.Highlite{color: #000; background-color: #8ff; border: solid #666 1px; font-size: 1.2em; font-weight: bold; padding: 10px;}
.Highlite2{color: #000; background-color: #eee; border: solid #666 2px; font-size: 1.5em; font-weight: bold; padding: 10px;}
.Highlite3{color: #000; background-color: #fff; font-size: 1.2em; font-weight: bold; padding: 10px; border-bottom: #666 2px solid; border-left: #666 2px solid; border-right: #666 2px solid;}
.Highlite4{color: #009; background-color: #fff; border: solid #666 2px; font-size: 2em; font-weight: bold; padding: 10px;}
.KWM2{color: #999; font-size: 1em; text-align: left; text-decoration: none;}
.KWMr{color: #999; font-size: 1em; text-align:right; text-decoration: none;}
.main{background-color:#fff;}
.w100{height: auto; max-width: 100%;}
.max{height: auto; max-width: 100%;}
.padd1{padding: 1px;}
.padd2{padding: 2px;}
.padd3{padding: 3px;}
.padd4{padding: 4px;}
.padd5{padding: 5px;}
.padd10{padding: 10px;}
.Titles{background-color:#ccc; border:solid #666 1px; color: #000; font-family:Verdana,Arial; font-size:1.5em; font-weight:bold; padding: 10px; text-align:left;}
.Upper{text-transform:uppercase;}
.UP{text-transform:uppercase;}

.w25p{width: 25%;}
.w25{height: auto; width: 25%;}
.w300{width: 300px;}
.w50p{width: 50%;}
.w50{height: auto; width: 50%;}
.w80{height: auto; width: 80%;}
.w90{height: auto; width: 90%;}
.wrong{background-color:#ff0; color: #900; font-size: 1.2em; font-weight: bold;}

a.Footer:link{color:#666; text-decoration:none;} a.Footer:hover{color:#00f; text-decoration:none;} a.Footer:visited{color:#666; text-decoration:none;}
a.Nav:link{color:#06c; text-decoration:none;} a.Nav:hover{color:#f00; text-decoration:underline;} a.Nav:visited{color:#06c; text-decoration:none;}
a.Navs:link{color:#06c; text-decoration:none;} a.Navs:hover{color:#f00; text-decoration:underline;} a.Navs:visited{color:#06c; text-decoration:none;}
a:link{color:#00f; text-decoration:none;} a:hover{color:#f69; text-decoration:underline;} a:visited{color:#00f; text-decoration:none;}

.Hi{color: #009; background-color: #eee; border: solid #666 1px; font-size: 1.2em; font-weight: bold; padding: 10px;}
.Hi2{color: #009; background-color: #eee; border: solid #666 2px; font-size: 1.5em; font-weight: bold; padding: 10px;}
.Hi3{color: #000; background-color: #fff; font-size: 1.2em; font-weight: bold; padding: 10px; border-bottom: #666 2px solid; border-left: #666 2px solid; border-right: #666 2px solid;}
.Hi4{color: #009; background-color: #fff; border: solid #666 2px; font-size: 2em; font-weight: bold; padding: 10px;}

.cookieConsentContainer{z-index: 999; width: 98%; min-height: 20px; box-sizing: border-box; background: #ff8; overflow: hidden; position: fixed; bottom: 30px; right: auto; /* distance from right side */ display: none; color: #000; margin-left:10px; /* border:solid #666 1px; */ /* padding: 3px 3px 3px 3px; */ /* Padding from box border */} .cookieConsentContainer .cookieTitle a{font-family: Verdana, Arial; color: #000; font-size: 22px; line-height: 20px; display: block; } .cookieConsentContainer .cookieDesc p{margin: 0; padding: 0; font-family: Verdana, Arial; color: #000; font-size: 1.2em; /* Text font size */ line-height: 20px; display: block; margin-top: 10px;} .cookieConsentContainer .cookieDesc a{font-family: Verdana, Arial; color: #000; text-decoration: underline;} .cookieConsentContainer .cookieButton a{display: inline-block; font-family: Verdana, Arial; color: #000; font-size: 2.5em; /* X size */ font-weight: bold; margin-top: 10px; /* background: #ff0; */ box-sizing: border-box; padding: 5px 5px; text-align: right; float: right; transition: background 0.3s; /* border:solid #666 1px; */} .cookieConsentContainer .cookieButton a:hover{cursor: pointer; /* background: #ff0; */ color: #00f; font-size: 2.5em; /* X size on hover */} @media (max-width: 980px){.cookieConsentContainer{bottom: 0px !important; left: 0px !important; width: 100% !important;}}
/* This must stay here */ a.BlueLink:link{color: #00f; text-decoration: none;} a.BlueLink:visited{color: #00f; text-decoration: none;} a.BlueLink:hover{color: #f00; text-decoration: underline;}
